## node-repeat-string 1.5.4

=== debian/changelog ===
node-repeat-string (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #840932)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2016 15:51:02 +0530
