=== debian/control ===
Source: node-repeat-string
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/repeat-string
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-repeat-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-repeat-string.git

Package: node-repeat-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: repeat the given string n times
 Fastest implementation for repeating a string.
 .
 Node.js is an event-based server-side JavaScript engine.
