=== debian/tests/control ===
Tests: require
Depends: node-repeat-string
