## node-repeat-string 1.6.1

=== debian/changelog ===
node-repeat-string (1.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Update d/watch (version 4, direct upstream github)
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 17:18:11 +0100
