=== debian/control ===
Source: node-repeat-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-repeat-string
Vcs-Git: https://salsa.debian.org/js-team/node-repeat-string.git
Homepage: https://github.com/jonschlinkert/repeat-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-repeat-string
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: repeat the given string n times
 Fastest implementation for repeating a string.
 .
 Node.js is an event-based server-side JavaScript engine.
